Subject: Setting os to Posix
From: Andreas Bergstrøm <[email-masked]>
To: Cygwin mailing list <[email-masked]>
Date: Fri, 03 Mar 2000 20:01:34 +0100

I have been trying to compile Sendmail on my win95 box. (I need a decent
mailserver on a NT-server at school.) The problem is that it does not
recognize Cygwin as Unix/Linux, I believe the solution is to make Make think
it is compiling on a machine running Posix, but I have been unable to figure
out how. I have searced the mail archives, but all it turned up is every post
Ernie Boyd has posted to this list.

The error output is like this:

Making all in:
//E/Programfiler/cygnus/cygwin-b20/sendmail-8.9.3/src
Configuration: os=CYGWIN_95-4.0, rel=20.1 -0.3/1/1, rbase=20, rroot=20.1 -0, arc
h=i486, sfx=
[: -0.3/1/1.i486: unknown operand
[: -0.i486: unknown operand
[: -0.3/1/1: unknown operand
[: -0.3/1/1.i486: unknown operand
[: -0.3/1/1: unknown operand
[: -0.3/1/1.i486: unknown operand
[: -0.3/1/1.i486: unknown operand
[: -0.i486: unknown operand
[: -0.i486: unknown operand
[: -0.3/1/1: unknown operand

Thanks in advance.

May you live long and spamless,

Andreas Bergstrøm

-- 
HTTP://www.spambuster.dhs.org/
Fight Spam! Join EuroCAUCE! == http://www.euro.cauce.org/
Y2K bug? free software at: http://bcordero.home.sprynet.com/y2kwa.htm
Don't hate yourself in the morning, sleep until noon.

--
Want to unsubscribe from this list?
Send a message to [email-masked]